Patch attachments

There are no patches associated with linux-restricted-modules-gcp-5.4 in Ubuntu at this time.